#!/bin/bash

echo

if [ -x /usr/local/SoundMan ]; then
  rm -f /usr/local/SoundMan/*
else
mkdir /usr/local/SoundMan
fi
echo "Installing SoundMan..."
cp Src/soundman /usr/local/SoundMan
cp Src/logo.bmp /usr/local

echo
echo "You can find the binaries in /usr/local/SoundMan."
echo "If you want to move to somewhere else, you have to"
echo "modify the SOUNDMAN enviroment variable to that directory."
echo "The configuration file will be generated in"
echo -n $HOME
echo "/.SoundMan directory. At the first run the program creates it."
echo
echo "Thanks for using this software"
echo
echo "Email: wom@fireball.kalmar.hu"
echo "Web: http://w3.kalmar.hu/~wom/english"
echo
